;
; audio module ini file.
;
;	Edit with care.
;

; Path of the plugin picture :
IMG = "plugin.png"

; Where your music files are stored :
ROOTDIR = "audio"

; MPD configuration :
HOST = 127.0.0.1
PORT = 6600
PASS = ""

; Default cover picture :
DEFAULT_COVER = "_img/cover_audio.png"